[Bug 427400] Re: Depends on libnm-glib0, needs to move to libnm-glib2

Alexander Sack asac at ubuntu.com
Thu Sep 24 15:08:25 BST 2009


** Changed in: liferea (Ubuntu)
     Assignee: (unassigned) => Alexander Sack (asac)

** Changed in: liferea (Ubuntu)
   Importance: Undecided => High

** Changed in: liferea (Ubuntu)
       Status: New => In Progress

** Changed in: gnome-main-menu (Ubuntu)
       Status: New => In Progress

** Changed in: gnome-main-menu (Ubuntu)
   Importance: Undecided => High

** Changed in: gnome-main-menu (Ubuntu)
     Assignee: (unassigned) => Alexander Sack (asac)

-- 
Depends on libnm-glib0, needs to move to libnm-glib2
https://bugs.launchpad.net/bugs/427400
You received this bug notification because you are a member of
Telepathy, which is subscribed to empathy in ubuntu.




More information about the Ubuntu-telepathy mailing list